Skip to main content
POST https://api.sonorancms.com/v2/community/erlc/commands
Rate limit: 18 requests per minute
Authenticated v2 endpoints are rate limited per credential rather than per IP address.
Execute an ER:LC command.

Request Body

| Name | Type | Required | Description | | --- | --- | --- | --- | | robloxJoinCode | string | Yes | See example request for the shape. | | discordId | string | Yes | See example request for the shape. | | type | string | Yes | See example request for the shape. | | args | string | Yes | See example request for the shape. | | includesPlayerNameOrId | boolean | Yes | See example request for the shape. |

Example Request

Response

The data value is a confirmation string once the command has been queued for ERLC execution.